# fix_modify AtC consistent_fe_initialization

## syntax

fix_modify AtC consistent_fe_initialization <on | off>

- <on|off> = switch to activiate/deactiviate the intial setting of FE intrinsic field to match the projected MD field

## examples

`fix_modify atc consistent_fe_initialization on`

## description

Determines whether AtC initializes FE intrinsic fields (e.g., temperature) to match the projected MD values. This is particularly useful for fully overlapping simulations.

## restrictions

Can be used with: thermal, two_temperature. Cannot be used with time filtering on. Does not include boundary nodes.

## related

## default

Default is off